.inner-wrapper {
    display: flex;
    background-color: #EEF0F3;
    .side-menu {
        width: 270px;
        padding-right: 1.25rem;
        .card {
            border-radius: 0;
            border: 0 !important;
            box-shadow: 0 1px 8px 0 rgba(0,0,0,.06);
            height: 100%;
            .list-group-heading {
                color: #000;
                font-size: 1.2rem;
                text-transform: capitalize;
                padding: 1.25rem;
                margin: 0;
            }
            .list-group-item {
                border: 0;
            }
        }
    }
    .inner-content {
        flex: 1;
        background-color: #fff;
        box-shadow: 0 1px 8px 0 rgba(0,0,0,.06);
        height: 100%;
        .filter {
            background-color: #f2f2f2;
            form {
                display: flex;
                > .form-control, > .input-group {
                    flex: 1;
                    margin-left: 1rem;
                }
                > .form-control:first-child {
                    margin-left: 0;
                }
                .input-group-append {
                    position: absolute;
                    right: 12px;
                    top: 38%;
                }
            }
        }
    }
}

.venue-detail-info {
    .lft-part {
        > img {
            display: block;
            width: 100%;
        }   
        .rattings {
            color: orange;
            i {
                &.icon-star_border {color: #999;}
            }
            strong {
                color: #000;
                margin-left: 1rem;
            }
        }
    }
}